Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 31 Dec 2020 02:51:21 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Hi
I am very disappointed with the product I have received
I have ordered a Lacoste perfume that I have been using for so long but purchasing from different shops not Centerpoint. 
I was very surprised with the unusual smell and also the skin reaction and irritation following spraying just one spray of that perfume!!! 
Is there anything we could do about this please? 
Please find the attachment of the order detail! 
Thanks again 

Sent from my iPhone

> On 30 Dec 2020, at 8:12 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Please let us know.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> We’d love your feedback.
> Hi dina marwan, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.
> How likely are you to recommend CentrepointStores.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10 Not at all LikelyExtremely Likely
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  	
> Call us on 800-111-10CP (800-1111027). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1939685